/* .container {
  display: flex;
} */

.menu-lateral-items {
  width: 100vw;
  display: flex;
  justify-content: center;
}

.menu-lateral-enlace {
  display: flex;
  color: white;
  font-weight: bolder;
  padding: 1rem 0;
  text-align: center;
  text-decoration: none;
  margin: 0 20px;
}

.menu-lateral-icon {
  display: none;
}

@media screen and (min-width: 580px) {
  .container {
    display: flex;
  }

  .menu-lateral-items {
    background-color: rgb(37, 37, 37);
    width: 95px;
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
  }

  .menu-lateral-enlace {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: 100;
    padding: 1.5rem 0;
    width: 100%;
    word-wrap: break-word;
  }

  .menu-lateral-enlace:hover {
    background-color: rgb(0, 128, 0);
    color: #fff;
  }

  .menu-lateral-icon {
    display: block;
    margin: 10px auto;
    width: 33px;
  }
}
